g576bch1_000_BGP_220000: Reiseb"uro ~Neckermann , ~Ortmeier , guten Tag .

g576bch1_000_BGP_220000_J: ~nekkaamaN ryokouaNnaisho ~orutomaiyaa desu koNnichiwa .

g576bch2_001_BGQ_220000: ja , ~Faseler hier , guten Tag . ich plane eine Gesch"aftsreise nach ~Hannover zur ~Expo-Zweitausend , und w"urde mich ganz gerne zu Reiseterminen zu Reisegelegenheiten und so weiter erkundigen .

g576bch2_001_BGQ_220000_J: ee kochira ~faazeraa desu koNnichiwa . watakushi ~hanoofaa no ~ekusuponiseN e no shucchouryokou o keikaku shite orimashite hitotsu zehitomo ryokou no hidori ryokou no jiki nado ni tsukimashite oukagai itashitai N desu keredomo .

g576bch1_002_BGP_220000: ja , Herr ~Faseler . wann soll das sein ?

g576bch1_002_BGP_220000_J: ee ~faazeraa saN . sore wa itsu no goyotei de irasshaimasu ka .

g576bch2_003_BGQ_220000: ja , ich w"urde ganz gerne in der #zweiten Januarwoche , vom #neunten bis zum #zw"olften .

g576bch2_003_BGQ_220000_J: ee watakushi hitotsu zehitomo #ichigatsu no dai #nishuu #kokonoka kara #juuninichi made to kaNgaete iru N desu keredomo .

g576bch1_004_BGP_220000: ja .

g576bch1_004_BGP_220000_J: ee .

g576bch1_005_BGP_220000: vom #neunten bis zum #zw"olften , also "uber das Wochenende hinaus .

g576bch1_005_BGP_220000_J: #kokonoka kara #juuninichi made tsumari shuumatsu ni kakete .

g576bch2_006_BGQ_220000: mhm .

g576bch2_006_BGQ_220000_J: uuN .

g576bch2_007_BGQ_220000: richtig .

g576bch2_007_BGQ_220000_J: sono toori desu .

g576bch1_008_BGP_220000: m"ochten Sie fahren , ja . und da suchen Sie jetzt eine Unterkunft erst mal , ja .

g576bch1_008_BGP_220000_J: irassharitai N desu ne ee . de soko de ima shukuhakusaki o osagashi na N desu ne toriaezu wa ee .

g576bch2_009_BGQ_220000: ja , eine ja Unterkunft , "Ubernachtungsm"oglichkeit , und eben auch Verkehrsmittel .

g576bch2_009_BGQ_220000_J: ee sou desu ne shukuhakusaki shukuhaku no kanousei sore to maa ato koutsuukikaN no hou mo .

g576bch1_010_BGP_220000: ja .

g576bch1_010_BGP_220000_J: ee .

g576bch1_011_BGP_220000: ja , also zur Unterkunft kann ich Ihnen Folgendes sagen . wir haben da #drei Hotels in ~Hannover , da ist einmal das Hotel ~Am-Funkturm . zentrale Lage , mit Konferenzraum , Restaurant . da ist der Preis #achtundneunzig bis #hundert #achtundneunzig Mark , das variiert je nach Zimmer . m"ochten Sie ein Einzelzimmer , ein Doppelzimmer ?

g576bch1_011_BGP_220000_J: ee sou desu ne shukuhakusaki ni kaNshimashite wa watakushi tsugi no koto o moushiageru koto ga dekimasu . watakushidomo ~hanoofaa ni wa #mittsu hoteru o goyoui itashite iru N desu keredomo #hitotsume to shite wa hoteru ~amufuNkuturumu ga gozaimasu . machi no chuushiN ni chikai ichidori kaigishitsu resutoraN tsuki . sore de onedaN no hou wa #kyuujuuhachi maruku kara #hyaku #kyuujuuhachi maruku to kore wa oheya no taipu ni oujite samazama desu . shiNguru ga yoroshii desu ka daburu ga yoroshii desu ka .

g576bch2_012_BGQ_220000: mhm .

g576bch2_012_BGQ_220000_J: uuN .

g576bch2_013_BGQ_220000: mhm .

g576bch2_013_BGQ_220000_J: uuN .

g576bch2_014_BGQ_220000: mhm .

g576bch2_014_BGQ_220000_J: uuN .

g576bch2_015_BGQ_220000: ein Einzelzimmer .

g576bch2_015_BGQ_220000_J: shiNguru de .

g576bch1_016_BGP_220000: ein Einzelzimmer . w"are in dem Fall #achtundneunzig Mark . des weiteren haben wir ein Hotel , ~Treff-Hotel-Europa . fahren Sie zur City #acht Kilometer , hat ebenfalls einen Konferenzraum , Restaurant , mit Sauna , kostet f"ur Sie im Einzelzimmer #hundert #f"unfundneunzig Mark , und alternativ dazu noch das Hotel ~Th"uringer-Hof , zentrale Lage , #hundert #f"unfundvierzig Mark .

g576bch1_016_BGP_220000_J: shiNguru de . sono baai wa #kyuujuuhachi maruku ni narimasu ne . sono hoka ni wa ~torefuhoteruyooroppa to iu hoteru ga aru N desu keredomo . shinai made wa kuruma de #hachikiro kochira mo kaigishitsu resutoraN sauna tsuki de gozaimashite shiNguru desu to #hyaku #kyuujuugo maruku sorekara ato mou #hitotsu no kanousei to shite hoteru ~tyuuriNgaahoofu machi no chuushiN ni chikai ichidori de #hyaku #yoNjuugo maruku .

g576bch2_017_BGQ_220000: mhm .

g576bch2_017_BGQ_220000_J: uuN .

g576bch2_018_BGQ_220000: mhm . w"are f"ur mich vielleicht am interessantesten das Ihr #erster Vorschlag .

g576bch2_018_BGQ_220000_J: uuN . kochira ni torimashite wa sou desu ne sochira no saisho no goteiaN ga mottomo kyoumi o sosoru N desu keredomo .

g576bch1_019_BGP_220000: Hotel ~Am-Funkturm , zentrale Lage f"ur #achtundneunzig Mark . das w"urde gehen , das k"onnten wir also schon mal machen f"ur Sie .

g576bch1_019_BGP_220000_J: hoteru ~amufuNkuturumu machi no chuushiN ni chikai ichidori de #kyuujuuhachi maruku . kore nara daijoubu desu yo kore nara sou desu ne mou sassoku otehai no hou dekimasu keredomo .

g576bch2_020_BGQ_220000: ja .

g576bch2_020_BGQ_220000_J: ee .

g576bch2_021_BGQ_220000: genau . richtig .

g576bch2_021_BGQ_220000_J: sou desu . sono toori desu .

g576bch2_022_BGQ_220000: mhm .

g576bch2_022_BGQ_220000_J: uuN .

g576bch1_023_BGP_220000: des weiteren geht es um die Verbindung , da kann ich Ihnen also anbieten , mit dem $I-$C ab ~Bonn Hauptbahnhof . fahren st"undlich , ab #sechs Uhr #f"unfundvierzig bis #achtzehn Uhr #f"unfundvierzig . Sie fahren #drei Stunden #zwanzig Minuten .

g576bch1_023_BGP_220000_J: sono hoka ni wa reNraku no koto ga arimasu ne soko de maa osusume dekimasu no wa ~boN chuuoueki kara no ~iNtaashitii desu ne . #rokuji #yoNjuugofuN kara #juuhachiji #yoNjuugofuN made maijikaN dete orimasu . shoyoujikaN no hou wa #saNjikaN #nijuppuN desu .

g576bch2_024_BGQ_220000: mhm .

g576bch2_024_BGQ_220000_J: uuN .

g576bch1_025_BGP_220000: und w"urde kosten #vierundneunzig Mark plus #sieben Mark $I-$C-Zuschlag .

g576bch1_025_BGP_220000_J: de #kyuujuuyoN maruku purasu iNtaashitiiryoukiN #nana maruku ni narimasu keredomo .

g576bch2_026_BGQ_220000: mhm . und Flugverbindung ?

g576bch2_026_BGQ_220000_J: uuN . de hikouki no reNraku no hou wa .

g576bch1_027_BGP_220000: Flugverbindung , w"urde ich sagen dann ab ~K"oln-Bonn . morgens #sieben Uhr #zehn geht es los , Flugzeit eine Stunde , und w"urde kosten #sechshundert #drei"sig Mark hin und zur"uck .

g576bch1_027_BGP_220000_J: hikouki no reNraku desu to sou desu ne ~keruNboN kuukou kara . asa #shichiji #gofuN kara dete orimashite hikoujikaN wa #ichijikaN oufuku de #roppyaku #saNjuu maruku ni narimasu keredomo .

g576bch2_028_BGQ_220000: mhm . ja , dann w"urde ich doch den Flug vorziehen . aus Zeitgr"unden .

g576bch2_028_BGQ_220000_J: uuN . ee sou shimashitara watakushi yahari hikouki no hou ni shitai to omoimasu . jikaNteki na riyuu kara .

g576bch1_029_BGP_220000: w"urden Sie vorziehen .

g576bch1_029_BGP_220000_J: no hou ni itashimasu ka .

g576bch1_030_BGP_220000: ja . das mu"s mal grade nachschauen , kleinen Moment . ja , das w"urde auch gehen , das k"onnten wir machen f"ur Sie , Herr ~Faseler .

g576bch1_030_BGP_220000_J: ee . kore wa chotto ima shirabete minai to ikemaseN ne shoushou omachi kudasai . ee kochira no hou mo daijoubu desu ne kore mo otehai no hou dekimasu keredomo ~faazeraa saN .

g576bch2_031_BGQ_220000: ja , dann w"urde ich doch sagen und wann sind die Abflugzeiten ?

g576bch2_031_BGQ_220000_J: ee sou shimashitara chotto sou desu ne de shuppatsujikaN no hou wa itsu ni naru N deshou ka .

g576bch1_032_BGP_220000: die Abflugzeiten sind #sieben Uhr #zehn , wie gesagt , und dann st"undlich .

g576bch1_032_BGP_220000_J: shuppatsujikaN no hou wa moushiagemashita you ni #shichiji #juppuN to sorekara ato #ichijikaN goto ni narimasu .

g576bch2_033_BGQ_220000: mhm .

g576bch2_033_BGQ_220000_J: uuN .

g576bch2_034_BGQ_220000: ja , dann w"urde ich das doch festhalten , am #neunten Januar um #sieben Uhr #zehn den Flug .

g576bch2_034_BGQ_220000_J: ee sou shimashitara watakushi #ichigatsu #kokonoka no #shichiji #juppuN no furaito zehi kochira no hou ni kakutei shite okitai N desu keredomo .

g576bch1_035_BGP_220000: ja ?

g576bch1_035_BGP_220000_J: sou desu ka .

g576bch1_036_BGP_220000: k"onnen wir das dann fest einbuchen f"ur Sie ?

g576bch1_036_BGP_220000_J: kochira no hou sou shimashitara kakujitsu ni yoyaku shite shimatte yoroshii N desu ka .

g576bch2_037_BGQ_220000: ja . und das Hotel auch .

g576bch2_037_BGQ_220000_J: ee . soreto hoteru no hou mo .

g576bch1_038_BGP_220000: dann machen wir das , und dann schicken wir Ihnen einen Beleg zu . ja ?

g576bch1_038_BGP_220000_J: soredewa sono you ni itashimashou de sou shimashitara sochira no hou ni ryoushuusho no hou o ookuri itashimasu no de . yoroshii desu ka .

g576bch2_039_BGQ_220000: mhm .

g576bch2_039_BGQ_220000_J: uuN .

g576bch2_040_BGQ_220000: mhm . k"onnen Sie mir auch noch weitere Vorschl"age f"ur ein Abendprogramm machen ?

g576bch2_040_BGQ_220000_J: uuN . ato mada yuugata no sugoshikata ni tsukimashite mo ikutsu ka goteiaN itadakemasu ka ne .

g576bch1_041_BGP_220000: kann ich machen . Sie haben nat"urlich in einer Stadt wie ~Hannover zahlreiche Angebote da abends . Sie k"onnen ins Theater gehen , ins Kino , ins Konzert oder einfach nur in ein gutes Restaurant zum Essen .

g576bch1_041_BGP_220000_J: dekimasu tomo . mochiroN ~hanoofaa no you na machi de wa yuugata ni wa yokyou no kanousei ga kazuooku gozaimasu yo . oshibai o mi ni irashite mo kekkou desu shi eiga koNsaato aruiwa tada chotto oishii resutoraN ni oshokuji ni irashite mo ii desu shi ne .

g576bch2_042_BGQ_220000: mhm .

g576bch2_042_BGQ_220000_J: uuN .

g576bch1_043_BGP_220000: ja ? m"ussen Sie dann mal *situell entscheiden .

g576bch1_043_BGP_220000_J: yoroshii desu ka . sou shimashitara maa geNchi de okime ni naru koto desu ne .

g576bch2_044_BGQ_220000: ja , gut .

g576bch2_044_BGQ_220000_J: ee ii deshou .

g576bch1_045_BGP_220000: Angebote gibt es da genug , in der Hinsicht .

g576bch1_045_BGP_220000_J: yokyou no kanousei wa sono teN kara ieba juubuN ni gozaimasu .

g576bch2_046_BGQ_220000: ja . vielen Dank .

g576bch2_046_BGQ_220000_J: ee doumo arigatou gozaimashita .

g576bch1_047_BGP_220000: ja ? bedanke mich auch . auf Wiederh"oren .

g576bch1_047_BGP_220000_J: yoroshii desu ka . kochira koso arigatou gozaimashita .

g576bch2_048_BGQ_220000: Wiederh"oren .

g576bch2_048_BGQ_220000_J: sayounara .

